Subject: [mif] ID Tracker State Update Notice: <draft-ietf-mif-mpvd-arch-09.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 23 Jan 2015 07:30:56 -0800

IESG state changed to Last Call Requested from AD Evaluation::AD Followup
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-mif-mpvd-arch/